Subject: [p2p-sip] P2P SIP Ad-Hoc at IETF 64

From: bryan at ethernot.org (David A. Bryan)
Date: Wed Oct 5 10:38:30 2005

Just an FYI to everyone. I've been working with the SIPPING chairs,
and Eyeball networks, which has offered to sponsor the room, and it
appears that we are going to meet Friday, September 11, from either
1-6 or 12-5. This should give us a bit longer to discuss things than
we had in Paris. Final details (and a post to SIPPING) will come after
we work out the exact details -- will likely be off site, but
walkable. Just wanted to let everyone know as soon as possible (sorry
for the delay) so they could book appropriately.

I'm working on a draft agenda. If you haven't already sent items you
would like considered, please send them to me, and I'll try to get a
list of the most commonly requested topics together in the next few
days.

Hope to see many of you there!

David Bryan